HomePentest-Tools.com Logo

Google Chrome Security Updates(stable-channel-update-for-desktop_29-2017-03)-Linux CVE-2017-5055CVE-2017-5054CVE-2017-5052CVE-2017-5056CVE-2017-5053

Severity
CVSSv3 Score
8.8
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to: - Use after free error in printing. - Heap buffer overflow error in V8. - Bad cast in Blink. - Use after free error in Blink. - Out of bounds memory access error in V8. Successful exploitation of these vulnerabilities will allow remote attackers to corrupt memory and cause denial of service.

Recommendation

Upgrade to Google Chrome 57.0.2987.133 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Oct 27, 2017
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available